#Tue Aug 17 16:11:54 EDT 2004
plugin.Name=Plugin de base des tests de composants
plugin.Label=Base des tests de composants
action.ShowText=Afficher les informations compl\u00E9mentaires
action.HideText=Masquer les informations compl\u00E9mentaires
button.AllLeft=D\u00E9placer tous les \u00E9l\u00E9ments vers la gauche
button.Left=D\u00E9placer les \u00E9l\u00E9ments s\u00E9lectionn\u00E9s vers la gauche
button.Rigth=D\u00E9placer les \u00E9l\u00E9ments s\u00E9lectionn\u00E9s vers la droite
button.AllRigth=D\u00E9placer tous les \u00E9l\u00E9ments vers la droite
action.Refresh=R\u00E9g\u00E9n\u00E9rer
action.SelectAll=S\u00E9lectionner tout
action.DeselectAll=D\u00E9s\u00E9lectionner tout
action.Insert=Ins\u00E9rer un nouvel \u00E9l\u00E9ment
action.Delete=Supprimer
action.DeleteAll=Supprimer tout
action.Up=D\u00E9placer vers le haut
action.Down=D\u00E9placer vers le bas
action.CheckAll=Cocher toutes les cases
action.UncheckAll=D\u00E9s\u00E9lectionner toutes les cases
action.Open=Ouvrir
ui.Menu=Menu
label.Location=&Emplacement
word.OK=OK
word.Yes=Oui
word.No=Non
word.Warning=Avertissement
word.Question=Question
word.Error=Erreur
word.Information=Informations
word.Open=Ouvrir
label.Add=&Ajouter
label.Remove=S&upprimer
containerGroup.message=&Entrez ou s\u00E9lectionnez le dossier \:
containerGroup.selectFolder=S\u00E9lectionner le dossier
dialog.resourceSelection.Title=S\u00E9lection d'une ressource
dialog.resourceSelection.Description=S\u00E9lectionnez une ressource dans l'espace de travail.
error.NullShell=Le shell ne peut pas \u00EAtre nul.
error.NullTestSuite=La suite de tests est nulle.
exception.RefreshView=Impossible de r\u00E9g\u00E9n\u00E9rer la vue.
property.BaseViewerFolder.Category.Info=Informations
property.BaseViewerFolder.ElementCount=Nombre d'\u00E9l\u00E9ments
property.BaseViewerFolder.Extensions=Extensions
runLocationPage.defaultLocationName=Localhost
runLocationPage.defaultHostname=localhost
menu.Revert=R\u00E9tablir
sampleProject.Exception1=Le descripteur doit contenir une ou plusieurs balises projectsetup.
sampleProject.UnableToCreate=Impossible de cr\u00E9er le projet.
sampleProject.OverwriteQuestion=Le fichier '%1' existe d\u00E9j\u00E0.\nVoulez-vous le remplacer ?
sampleProject.FileAlreadyExists=Le fichier existe d\u00E9j\u00E0.
sampleProject.CreatingProjects=Cr\u00E9ation d'un exemple de projet...
sampleProject.CreatingProject=Cr\u00E9ation d'un projet
sampleProject.ImportMissing=L'importation est manquante.
sampleProject.NullImportPath=Le chemin d'importation ne peut pas \u00EAtre nul.
sampleProject.NoProjects=Chaque balise 'projectsetup' doit \u00EAtre associ\u00E9e \u00E0 un \u00E9l\u00E9ment 'project'.
sampleProject.DuplicateProjectName=Un projet portant ce m\u00EAme nom sera cr\u00E9\u00E9 par cet assistant.
